{
  "injector": {
    "enable": true,
    "print_loaded_modules": false
  },
  "allocate_console": false,
  "tunnel_decoder": {
    "enable": false,
    "mapping": ""
  },
  "character_substitution": {
    "enable": true,
    "source_characters": "們這樣親熱瑤雖語還興過麼齡爾龜蘭説亜種時顕別尋歓楽凜嚇髪顫覚顳鞆軟渇給帯負鶺諾槇堯費邊緊頭黨強臉豐満倣連巣搾毎陰復縮夾嗚宮為擠鶏処鰡頂張繃変撃開劇雑愛応軽堅鞁剛纏進動撹続継虧紐襲話繞駆弾臓讓鵐間亀罷経極脹対産掻圧撫揺壷許鮠難艶結奮聞釟側鵞誂現適貼離嬌識東拡牽問題鴒頚預測懐試圖確実紅農穏鶯鰤壟馬縁梛補営養該貴齒絶験鮮遙獲節額揮鋤類擺薬備勁簡単皷損認長錯風請際傷勢悪値両幇爛環務畢掃衛積煩猟鬧飄蕩囲転議謝鼡鉤僅頬討厭縄衵蕋鼇遅閉臨関鱆悶歯懇漸畳痺誘膚潤緩鷁鮴齣撓鶸漬縫―労麁誤鈍鋸銹鷏専梱見伝鵙塊総鋒揀樹規則谺焼質齧飾渋細淨顧記較並針論責義襷習慣須険郷晩鄰輪達濁鷽鰰歩響徹滾髱嘩鼕貪喚順貫陣鐔麭撥呑錚線納態視翹躱瘋観渾圓秬蠱寛換終竄攅驚訝鹹塵碩絲鶲飯減慮懶陽練倆鶇粧靜偸証驫護糾鞨鬨鬪鶤業鉄窪遺剣鍬隨採標賛導獸闊選監調優鰾鱚鵺擇謂買夥憶肭潰魚驗覩贅覧暈脳開門髪鞨鬨経時間裃鶯蘭竜帯財値東齣雖還両選擇瑤們這樣鉤爾諾為現険銭謂凜謝亜緩対復興戰説資転難槇鼡堯見讓強過継続実絶畢麼連覚悪憤務給費軍鎮圧補銷応該関討倆脳則陰煩龜傷撫倣確認簾掃歩動剛帰護変話鶺勧親齡統種遙幇調査紅臉嬌頬鋺撃語鵺懐慮離隊鰰敗斬達許報題擾問邊豐満術結殺規齧長識場伝襲聞処鑒渦顕拡進順騎奪領責備終記漸側弾驚訝剣別憶愛請詢爺習慣紐釈負窮巣減軽嘆簡暫勢態線頭郷買単純議點羈絆視齒風協湊斉較貴運皷訴熱頓僂産鑑錯牽異淨歓緊聯詛閑傾総遠鉋鬧優環顧囲権計馬職虧勝賛揚嗚麗奮敵躍鎬―陣纏靜繊細鰡張厖潔雑叢換偽誤賎夥鶫筆違誰組織論義須級質櫃訪淪毀滅禍喩瀾業巓員鼇唖毎鵙邁鱇貨虜僅霊薬輩騙飯節監設攤飾臨誹謗類預輪犠獲談鹽鵤妬呑晩渾陽颯鎧筺衆閃絲縛徹艶積儀華顫迚厭鰾鱚縁尋鮠擁擺遜麁証闖響極閉撹鰕塗萓鞆軟蕩痙攣蕋臓駮劇宮頂並脹夾擠飛渇翹繞綿圓搾納嬰罧繃縮鶏竄暢麭悶堅鯆熾膚潤鈿諒撓揺専汚牆綫載講釖鐔鹹衵歯濁噴試圖髢遅櫓痺濃釿貼鵞亀維髱碩髞貶楽導鴒頚隴厳朶撲鰤養臥詞鮮獸鶇暈釣魚鰛戸餔執猟練売爛鄰湯逓嘗団労鵐溝搶鮓鑚窩約縫穏劃誘餌紋農賞賜験挙喚観誠衛鷆針詫闘訓適賊隠樹庁藝測際層戯盤颪賠鶸賺撥軅鞁漲駁偸饐蕚齢寵荵祕龍釐醫勁騰爍貫鏥冊銛渋悩嚇掻塊珎滲滾鷁飃諍粛鮹攅飲焼飽寧溏秬蝕鴃皺畳躪谺貝殻腫桜囂溌輸辯鶲検嘩鼕鯔肭顔躱襍賽贏礎鍛煉鈍額揮鷽歴糾贐萬懶烱顳馼壷膩揀鼈塩貪錚駆鞴襾闊遺厠療頼鈎営曖鑵獎鰊讒編穢鮴槍喪轍擱渉鳥鐡奨綻倶聳鱗憊贖霑蹠觧顆凍瘋嚢訣竅飄驗閧誡鐇標損聡縄鱆軸罷撈髮懲罰瞞貞濺閨鳧艱済災籃儂諷栲繕鳴舗燭檸蝋篭脇塵慶燦蝪誂鶤竃鍋詳・薩紹傭覩謹館黴銹愴車隣購贈窺謀績紀刪緕諂",
    "target_characters": "们这样亲热她虽语还兴过么办尔吗兰说亚种时显别寻欢乐你吓发颤觉噢瘫软渴给带负嗯诺吧啊费边紧头奶强脸丰满仿连巢榨每阴复缩夹呜宫为挤鸡处咕顶张绷变击开剧杂爱应轻坚舔刚缠进动搅续继亏扭袭话绕驱弹脏让吵间龟罢经极胀对产搔压抚摇壶许啪难艳结奋闻扒侧撑掰现适贴离娇识东扩牵问题脖颈预测怀试图确实红农稳哎哟垄马缘嚯补营养该贵份绝验鲜呢获节额挥锄类摆药备劲简单懂损认长错风请际伤势恶值两帮烂环务毕扫卫积烦猎闹飘荡围转议谢您够仅颊讨厌绳咻咿厉迟闭临关绑闷齿恳渐叠痹诱肤润缓裤挪沉挠扯渍缝—劳躺误钝锯锈丢专捆见传扔块总锋捡树规则晾烧质哪饰涩细净顾记较拼针论责义垦习惯须险乡晚另轮达浊哼糕步响彻滚烫哗啦贪唤顺贯阵呃碰拨吞挣线纳态视翘躲疯观浑圆姣蛊宽换终窜攒惊讶嘿尘硕丝摔饭减虑懒阳练俩嘻妆噗偷证垫护纠嘎吱桩砍业铁挖遗剑锹跺踩标赞导兽阔选监调优尴尬盯择谓买伙忆蘑溃鱼嘟囔赘览晕脑开门发嘎吱经时间卡哎兰龙带财值东沉虽还两选择她们这样够尔诺为现险钱谓你谢亚缓对复兴战说资转难吧您啊见让强过继续实绝毕么连觉恶愤务给费军镇压补销应该关讨俩脑则阴烦吗伤抚仿确认帘扫步动刚归护变话嗯劝亲办统种呢帮调查红脸娇颊蹭击语盯怀虑离队糕败斩达许报题扰问边丰满术结杀规哪长识场传袭闻处漩涡显扩进顺骑夺领责备终记渐侧弹惊讶剑别忆爱请询爷习惯扭释负穷巢减轻叹简暂势态线头乡买单纯议爸羁绊视份风协凑齐较贵运懂诉热顿搂产鉴错牵异净欢紧联诅闲倾总远跑闹优环顾围权计马职亏胜赞扬呜丽奋敌跃搞—阵缠噗纤细咕张庞洁杂丛换伪误贱伙喂笔违谁组织论义须级质柜访沦毁灭祸喻澜业巅员厉哑每扔迈甩货虏仅灵药辈骗饭节监设摊饰临诽谤类预轮牺获谈拖唉妒吞晚浑阳飒铠嘹众闪丝缚彻艳积仪华颤睽厌尴尬缘寻啪拥摆逊躺证闯响极闭搅塌涂擞瘫软荡痉挛咿脏揪剧宫顶拼胀夹挤飞渴翘绕绵圆榨纳婴泵绷缩鸡窜畅碰闷坚趴炽肤润踮谅挠摇专污墙饪载讲偎呃嘿咻齿浊喷试图嗡迟噜痹浓嗒贴撑龟维烫硕膛贬乐导脖颈拢严朵扑哟养卧词鲜兽嘻晕钓鱼耍户阱执猎练卖烂另汤递尝团劳吵沟抢眯钻窝约缝稳划诱饵纹农赏赐验举唤观诚卫瞪针诧陡训适贼隐树厅艺测际层戏盘觑赔扯赚拨涔舔涨驳偷瞄阂龄宠舀哔咙疙瘩劲腾烁贯抿呣哧涩恼吓搔块撸渗滚裤蹦睁肃撇攒饮烧饱宁搪姣蚀愣皱叠躏晾贝壳肿樱嚣泼输辩摔检哗啦咦蘑颜躲嘀赛赢础锻炼钝额挥哼历纠妩腌懒啵噢眶壶腻捡桌盐贪挣驱瘾撅阔遗厕疗赖钩营暧缴嘈趟搀编秽挪枪丧辙搁涉鸟盎奖绽俱耸鳞惫赎玷搐撬颗冻疯囊诀窍飘嘟憋诫糙标损聪绳绑轴罢捞咚惩罚瞒贞溅闺谎艰济灾篮哝讽烤缮鸣铺烛拧蜡笼胁尘庆灿刨掰砍灶锅详·萨绍佣囔谨馆霉锈怆车邻购赠窥谋绩纪删潢谄",
    "repeat": [
      "扠"
    ]
  },
  "font_manager": {
    "enable": true,
    "resource_files": [
      "WenQuanYi_msgothic.otf"
    ],
    "spoof_enumeration": {
      "enable": false,
      "filter_pitch_and_family": 0,
      "filter_charset": 1,
      "spoof_charset": 128
    },
    "spoof_creation": {
      "enable": true,
      "override_face": "WenQuanYi",
      "override_charset": 134
    }
  }
}